<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--自定义dialog背景全透明无边框theme -->
    <style name="CustomDialog" parent="android:style/Theme.Dialog">
        <!--背景颜色及和透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--是否去除标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!--自定义dialog背景弹框设置-->
    <style name="mydialog" parent="android:style/Theme.Dialog">
        <!-- 背景透明,设置圆角对话框必须设置背景透明，否则四角会有背景色小块-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!-- 没有标题 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 背景模糊 -->
        <item name="android:backgroundDimEnabled">true</item>
    </style>

</resources>